library(POT)

set.seed(100)
x <- rnorm(100)
y <- rnorm(100)

fitx <- fitgpd(x,0,est="mle")
fity <- fitgpd(y,0,est="mle")

pdf(file = "graph1.pdf",
           onefile = TRUE, paper = "special",
           width = 12, height = 6)

par(mfrow=c(1,2))
pp(fitx)
pp(fity)

dev.off()